/* Default suggest template */
div#suggest{
	float:right;
	width: 190;
	border: 1px dotted;
	padding: 5px;
}
div#suggest h3{
	border-bottom: 1px solid;
}
	
#suggest_table{
}

#suggest_table th{
	text-align: left;	
  font-size: 90%;
}
div#suggestion {
	clear:both;
}

div#suggestion .image{
  padding-right: 10px;
  padding-top: 5px;
  text-align: center;
  float:left;
  width: 50px;
}

div#suggestion .content{
  padding-top: 5px;
	padding-left: 20px;
  min-height: 40px;
  font-size: 80%
}

/* Widget suggest styles*/
div#widget_suggest{
}

div#suggest h3{
  border-bottom: 1px solid;
}
#widget_suggest_table{
  width:100%;
}

#widget_suggest_table th{
	text-align: left;	
  font-size: 90%;
}

/* Contnt suggest styles*/
div#content_suggest{
}

div#suggest h3{
  border-bottom: 1px solid;
}
#content_suggest_table{
  width:100%;
}

#content_suggest_table th{
	text-align: left;	
  font-size: 90%;
}

div#content_suggestion{
	margin:20px 0pt 10px;
	clear:both;
}

div#content_suggestion .image{
  float:left;
	height: 120px;
	margin: 5px 10px 10px 0px;
	padding-right: 10px;
  padding-top: 5px;
  text-align: center;
  width: 90px;
  font-size: 80%;
}

div#content_suggestion img{
	border: 1px solid #EEEEEE;
}
div#content_suggestion .content{
  padding-top: 5px;
	padding-left: 50px;
  min-height: 40px;
  margin: 10px 0pt 10px 60px;
}
